.mod-site-header.style1 .navbar-primary .navbar-logo img { max-height:120px }

.navbar-primary .dropdown-menu .heading { text-transform:uppercase; font-weight:700; font-size:1.5em }
.navbar-primary .navbar-brand img { max-height:100px!important; margin-top: -23px; }


.navbar-toggler { background:var(--color-secondary); color:var(--color-primary)!important }
.mod-site-header.style1 .site-title { display:none!important }

.mod-site-footer.style4 .footer-contents { background:rgba(0,0,0,0.5 )}

.component.newsrotator.bg-secondary a[rel="wiki-link"] { color:#fff }

.component.featuredathlete .archive-btn { background:#231f20!important; color:#fff }
.component.featuredathlete .archive-btn:hover { background:var(--color-primary)!important }

div.mod-site-header .header-text { display:none; }

.header-top { background-image:url('/assets/Header-new.png'); background-position:center center; background-repeat:no-repeat; background-size: auto 60%; min-height: 100px;}

header.section.header.sticky-top { box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; }

@media only screen and (max-width: 991px){
    .header-top { background-size:auto 50% }
    
    .component.newsrotator.layout-4 .story-box a { color:var(--newsrotator-linkcolor, #fff) }
}

@media only screen and (min-width:992px) {
    .navbar.navbar-primary li.dropdown > .dropdown-menu {
        padding-top:2rem;
    }
    
    .news-rotator-background{ position:relative }
    .news-rotator-background:before { content: '';background: url(/images/setup/bg2.jpg) no-repeat 50% 0;display: block;position: absolute;left: 0;right: 0;top: 0;bottom: 0; height:1013px; background-size: 2000px auto;}
    
    .main-wrapper .component.socialstream { display: flex; }
    .main-wrapper .component.socialstream .container { width: 40%; justify-content: center; }
}